### Method

# Gdk Dragset_hotspot

#### Declaration [src]

    void
    gdk_drag_set_hotspot (
      GdkDrag* drag,
      int hot_x,
      int hot_y
    )

#### Description [src]

Sets the position of the drag surface that will be kept under the cursor hotspot.

Initially, the hotspot is at the top left corner of the drag surface.

#### Parameters

`hot_x`

  Type: `int`

  X coordinate of the drag surface hotspot.

`hot_y`

  Type: `int`

  Y coordinate of the drag surface hotspot.